Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:03:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Hello again </div>
<div id="yMail_cursorElementTracker_1614852009732"><br></div>
<div id="yMail_cursorElementTracker_1614852009871">I have mobily points in my mobile,  I was able to redeem that points normally from your store , yesterday I passed to the centrepoint store and the staff there he confirmed to me that you stop to redeem the points from branches,  only able via online apps , i checked online and there is nothing mentioned about mobily points redeem. Can you please advice ? </div>
<div id="yMail_cursorElementTracker_1614852188881"><br></div>
<div id="yMail_cursorElementTracker_1614852188996">Thanks <br id="yMail_cursorElementTracker_1614852004294"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Mar 2021 at 11:35 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2875659976"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Alaa,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We would request you to please elaborate your query so that we can assist you better.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2185530